# TLI_Connector.h File Reference

`#include "ace/TLI_Stream.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/TLI_Connector.inl"`

Include dependency graph for TLI_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_TLI_Connector
| Defines an active connection factory for the ACE_TLI C++ wrappers. More...

## Detailed Description

Id
  TLI_Connector.h,v 4.18 2005/10/28 16:14:56 ossama Exp

Author:
  Doug Schmidt